@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Expanded:400,500,600&display=swap');
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, p, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
}
*, *:before, *:after {
	box-sizing: border-box;
}
table {
	border-collapse: collapse;
}
table, th, td {
	line-height: 1.5em;
}
body {
	font-family: 'Encode Sans Expanded', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 1.8em;
	letter-spacing:1.1px;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Encode Sans Expanded', sans-serif;
	font-weight:700;
	font-style:normal;
	letter-spacing:1.6px;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
h1 {
	font-size:40px;
	line-height:26px;
}
h2 {
	font-size:30px;
	line-height:24px;
}
h3 {
	font-size:20px;
	line-height:22px;
}
h4 {
	font-size:18px;
	line-height:20px;
}
h5 {
	font-size:14px;
	line-height:20px;
}
a {
	text-decoration:none;
	color:#444;
}
#top {
	margin: 0 auto;
	width:100%;
	background:#f7f7f7;
	height:120px;
	border-bottom:solid 1px #12635d;
}
#header {
	margin: 0 auto;
	width:1024px;
	height:120px;
}
#logo {
	float:left;
	padding-top:10px;
}
#nav {
	margin: 0 auto;
	width:100%;
	background:#12635d;
	height:45px;
	border-bottom:solid 1px #12635d;
}
#menu {
	width:1024px;
	margin:0 auto;
}
#container {
	width:100%;
	height:auto;
	clear:both;
}
#content {
	margin: 0 auto;
	width:1024px;
	height:auto;
	min-height:350px;
	padding:10px;
}
#contact-text {
	margin:20 0;
}
.x-line {
	width:100%;
	height:1px;
	background-color:#12635d;
	margin:20 0;
}
.green {
	color:#12635d;
}
.td-pad {
	padding:5px;
	font-size:14px;
}
.protection-box {
	width:33%;
	min-height:480px;
	padding:10;
	float:left;
	display:block;
	margin:30 0;
	text-align:center;

	}
input[type=text] {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
}
select {
	width: 100%;
	padding: 16px 20px;
	border: none;
	border-radius: 4px;
	background-color: #f1f1f1;
}
input[type=button], input[type=submit], input[type=reset] {
	background-color: #12635d;
	border: none;
	color: white;
	padding: 16px 32px;
	text-decoration: none;
	margin: 4px 2px;
	cursor: pointer;
}
#footer {
	width:100%;
	height:210px;
	background-color:#f7f7f7;
	border-top:solid 1px #12635d;
	clear:both;
}
#footer-content {
	margin: 0 auto;
	width:1024px;
	height:100%;
}
#footer-left {
	width:70%;
	height:auto;
	float:left;
	padding:10px 0px;
}
#footer-right {
	width:30%;
	height:auto;
	float:right;
	padding:40px 0px;
}
@media screen and (max-width: 980px) {
 body {
font-size: 10px;
}
table, th, td {
 line-height: 1.5em;
 font-size: 10px;
}
.td-pad {
 padding:5px;
 font-size:12px;
}
 #content {
 margin: 0 auto;
 width:auto;
 height:auto;
 min-height:250px;
 padding:10px;
}
#footer-content {
 margin: 0 auto;
 width:auto;
 height:100%;
}
 #footer-left {
 width:70%;
 height:auto;
 float:left;
 padding:10px 10px;
}
#footer-right {
 display:none;
}
}
